﻿div.s-news-date.c-heading-5 {display: block;padding-top: 0px;}
div.s-news-date.c-heading-5 h2 {padding: 15px 0px 0px 0px;}
section.p-wrapper-spacer {padding-top: 5px;padding-bottom: 35px}
.p-blog-description img.alignright {float: right;margin: 35px 0 25px 25px}
.p-blog-description img.alignleft {float: left;margin: 35px 25px 25px 0}
div.p-below-filter {margin-right:initial;}
div.p-below-filter p.c-paragraph-3.p-persona-txt {font-weight: 200;}
.p-persona-title-txt {font-size:13px;}
@media only screen and (max-width: 767px) {.p-blog-description img.alignright, .p-blog-description img.alignleft {display: block;float: none;margin: 15px auto}	div.p-below-filter {display: none}}